Bug 2362 - [patch] Quota support doesn't build on DragonFly
[patch] Quota support doesn't build on DragonFly
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: File Services
3.0.11
All other
: P3 normal
: none
Assigned To: Gerald (Jerry) Carter
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-19 23:43 UTC by Joerg Sonnenberger
Modified: 2005-08-24 10:19 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Joerg Sonnenberger 2005-02-19 23:43:57 UTC
Samba 3.0.11 with Quota support doesn't currently compile on DragonFly.
The patch http://leaf.dragonflybsd.org/~joerg/patch-source::smbd::quotas.c
fixes that.
Comment 1 Gerald (Jerry) Carter 2005-05-10 08:42:14 UTC
patch applied.  Thanks.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:19:31 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.